#booking_forma {
	background-color: #004e94;
	color: #fff;
	padding: 10px;
}
#booking_forma h2 {
	color: #fff;
	font-size: 28px;
	font-weight: normal;
	padding: 0;
	margin: 10px;
}
#booking_forma p {
	margin: 0;
	padding: 0;
	text-align: left;
}
#booking_forma select {
	padding: 0;
	background-color: #004e94;
	color: #fff;
	border: none;
	font-family: 'Open Sans', sans-serif, 'FontAwesome';
	font-size: 12px;
	width: 100%;
}
#booking_forma #osobe {
	padding: 5px;
	background-color: #00aeef;
	color: #fff;
	border: none;
	font-size: 17px;
	width: 100%;
}
#booking_forma input {
	padding: 5px;
	background-color: #00aeef;
	color: #fff;
	border: none;
	font-size: 17px;
	width: 100%;
}
#trasfer_places {
	padding: 0;
	margin: 0;
	list-style: none;
}
#trasfer_places li {
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 17px;
}
#trasfer_places li a:link {
	font-size: 12px;
	color: #009dd7;
}
#trasfer_places li a:hover {
	color: #33ccff;
}
.column {
	padding-right: 20px;
}
ul.autocomplete {
	display: block;
	margin: 0;
	padding: 2px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	background-color: #EEEEEE;
	border: 1px solid #DDDDDD;
	max-height: 200px;
	overflow-y: scroll;
	text-align: left;
	z-index: 9999;
}
ul.autocomplete li {
	padding: 0;
	cursor: default;
	border: 1px solid #EEEEEE;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	list-style: none outside none;
}
ul.autocomplete li.hover {
	border: 1px solid #FFA5A5;
	background-color: #FFE0E0;
}
ul.autocomplete li a {
	display: block;
	cursor: default;
	width: 100%;
	text-decoration: none;
	outline: medium none;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	color: #333333;
}

.verzija1 {
	margin: 10px 0;
	border-top: 1px solid #ccc;	
	border-bottom: 0;
	border-left: 0;
	border-right: 0;
		
}

.naplata {
	width:82px; float:left;
}

/* BOOTSRAP DODATAK ZA TABLICU*/
.table tbody>tr>td.vert-align {
	vertical-align: middle;
}

/* POZADNIA ZA ODABIR CIJENE */
.odabir_cijene {
	display: block;
	padding: 9.5px;
	margin: 0 10px 0 0;
	font-size: 13px;
	line-height: 1.428571429;
	color: #333;
	word-break: break-all;
	word-wrap: break-word;
	background-color: #f5f5f5;
	border: 1px solid #ccc;
	border-radius: 4px
}